[Frugalware-darcs] frugalware-current: kmobiletools-0.5.0_beta3-2-i686

crazy crazy at frugalware.org
Wed Jun 20 01:18:34 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070619231136-f6986-ae9142930e3bce70c54421c1ef8108c2425d3dea.gz;

[kmobiletools-0.5.0_beta3-2-i686
crazy <crazy at frugalware.org>**20070619231136
 * rebuild with kdebluetooth beta3 to get dbus support
] {
hunk ./source/kde-extra/kmobiletools/FrugalBuild 6
-pkgrel=1
+pkgrel=2
hunk ./source/kde-extra/kmobiletools/FrugalBuild 10
-depends=('kdepim>=3.5.7'  'kdebluetooth>=1.0_beta2')
+depends=('kdepim>=3.5.7'  'kdebluetooth>=1.0_beta3')
}


More information about the Frugalware-darcs mailing list